Bug 18819 - Correct "whereas UNIMARC tends to be used in Europe." in web installer files
Summary: Correct "whereas UNIMARC tends to be used in Europe." in web installer files
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Bonnie Crawford
QA Contact: Josef Moravec
URL:
Whiteboard:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2017-06-19 12:22 UTC by Katrin Fischer
Modified: 2018-06-04 20:15 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 18819: "UNIMARC is used in Europe" text changed to "UNIMARC is used in a few European countries" (1.63 KB, patch)
2017-12-18 22:51 UTC, Bonnie Crawford
Details | Diff | Splinter Review
Bug 18819: "UNIMARC is used in Europe" text changed to "UNIMARC is used in a few European countries" (1.69 KB, patch)
2017-12-19 06:56 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 18819: "UNIMARC is used in Europe" text changed to "UNIMARC is used in a few European countries" (1.74 KB, patch)
2017-12-19 09:15 UTC, Josef Moravec
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2017-06-19 12:22:09 UTC
intranet-tmpl/prog/en/modules/installer/step3.tt:59
whereas UNIMARC tends to be used in Europe.

To my knowledge UNIMARC is mostly used in France and mabe Italy. 
Perhaps better: ... used in a few European countries.

Most European countries are MARC21 users or use something other than MARC :)
Comment 1 Bonnie Crawford 2017-12-18 22:51:24 UTC
Created attachment 69871 [details] [review]
Bug 18819: "UNIMARC is used in Europe" text changed to "UNIMARC is used in a few European countries"

To test
1/ run installer and notice the inaccurate text "UNIMARC is used in Europe"
2/ run the patch attached
3/ run the installer and notice that the updated text "UNIMARC is used in a few European countries"is now present
Comment 2 Katrin Fischer 2017-12-19 06:56:44 UTC
Created attachment 69892 [details] [review]
Bug 18819: "UNIMARC is used in Europe" text changed to "UNIMARC is used in a few European countries"

To test
1/ run installer and notice the inaccurate text "UNIMARC is used in Europe"
2/ run the patch attached
3/ run the installer and notice that the updated text "UNIMARC is used in a few European countries"is now present

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 3 Katrin Fischer 2017-12-19 07:09:24 UTC
Thank you, Bonnie!
Comment 4 Josef Moravec 2017-12-19 09:15:54 UTC
Created attachment 69895 [details] [review]
Bug 18819: "UNIMARC is used in Europe" text changed to "UNIMARC is used in a few European countries"

To test
1/ run installer and notice the inaccurate text "UNIMARC is used in Europe"
2/ run the patch attached
3/ run the installer and notice that the updated text "UNIMARC is used in a few European countries"is now present

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Comment 5 Jonathan Druart 2017-12-19 13:38:37 UTC
Bonnie, you did not specify your lastname in the commit message, is it expected?
Comment 6 Jonathan Druart 2017-12-20 16:45:14 UTC
Patch pushed to master for 18.05, congrats Bonnie for your first patch in!